Summary:	Install LALIS packages and configuration
Name:		task-lalis
Version:	6
Release:	%mkrel 3
License:	GPLv3
Group:		Tools
Url:		http://lalis.fr
BuildArch:	noarch

Recommends:		task-lalis-minimal
Recommends:		celestia
Recommends:		kstars
Recommends:		stellarium
Recommends:		tuxpaint
Recommends:		avidemux-qt-plugins
Recommends:		gcompris-qt
Recommends:		kgpg
Recommends:		xsane
Recommends:		celestia
Recommends:		kstars
Recommends:		stellarium
Recommends:		gnuplot
Recommends:		drgeo
Recommends:		gimp-data-extras
Recommends:		pidgin
Recommends:		empathy
Recommends:		kpat
Recommends:		audiokonverter
Recommends:		tintii
Recommends:		ffmulticonverter
Recommends:     showfoto
Recommends:     pulseeffects
Recommends:     klavaro
Recommends:     tuxtype
Recommends:     neverball

%description
This package installs LALIS choosen packages and some configurations.

%package minimal
Summary:			Install minimal LALIS packages and configuration
Group:				Tools
BuildArch:			noarch

Requires:		lalis-config
Requires:		msttcore-fonts-installer
Requires:		sweeper
Requires:		iotop
Requires:		htop
Recommends:		vlc-plugin-opengl
Recommends:		vlc-plugin-pulse
Recommends:		vlc-plugin-vdpau
Recommends:		vlc-plugin-lua
Recommends:		vlc-plugin-common
Recommends:		vlc-plugin-flac
Recommends:		vlc-plugin-fluidsynth
Recommends:		phonon4qt5-vlc
Recommends:		vlc-plugin-gnutls
Recommends:		vlc-plugin-kate
Recommends:		vlc-plugin-libass
Recommends:		vlc-plugin-libnotify
Recommends:		vlc-plugin-mod
Recommends:		vlc-plugin-mpc
Recommends:		vlc-plugin-projectm
Recommends:		vlc-plugin-schroedinger
Recommends:		vlc-plugin-sdl
Recommends:		vlc-plugin-shout
Recommends:		vlc-plugin-speex
Recommends:		vlc-plugin-twolame
Recommends:		vlc-plugin-upnp
Recommends:		vlc-plugin-zvbi
Recommends:		vlc-qt
Requires:		kate
Recommends:		sshfs-fuse
Requires:		lshw
Recommends:		x11-driver-input-synaptics
Requires:		bsdiff
Requires:		mageia-theme-extra
Recommends:		gvfs-mtp
Recommends:		mtpfs
Recommends:		libmtp-utils
Recommends:		gmtp
Recommends:		qtbluetooth5
Recommends:		pulseaudio-module-bluetooth
Requires:		clementine
Requires:		aspell-fr
#Requires:		transcode
Recommends:		plasma-applet-systemloadviewer
Requires:		gnubg
Requires:		v4l-utils
Requires:		printer-utils
Requires:		task-codec-audio
Requires:		task-codec-video
Recommends:		kamoso
Recommends:		simple-scan
Recommends:		kipi-plugins
Recommends:		system-config-printer
Recommends:		task-printing-scanning
Requires:		gsmartcontrol
Requires:		bind-utils
Requires:		k3b
Requires:		handbrake
Recommends:		luckybackup
Requires:		lame
Requires:		print-manager
Requires:		ark
Requires:		kim4
Recommends:		krename
Recommends:		evince
Recommends:		audacity
Recommends:		kdenlive
Recommends:		spamassassin
Requires:		p7zip
Requires:		unrar
Recommends:		kwallet-pam
Recommends:		kpdftool
Recommends:		ktorrent
Recommends:		kdeconnect-kde
Recommends:		chromium-browser-stable
Recommends:		nextcloud-client
Recommends:		nextcloud-client-dolphin
Recommends:		isodumper-qt
Recommends:     x265
Recommends:     xguest
Recommends:     ncdu
Recommends:     inxi
Recommends:     timeshift
Recommends:     backintime
Recommends:     xeyes
Recommends:     kepassx
Recommends:     veracrypt
Recommends:     bleachbit
Recommends:     sweeper
Requires:		exfat-progs
Obsoletes:		task-lalis < 4


%description minimal
This package installs LALIS minimal choosen packages and some configurations.

%files

%files minimal
